{
  "search_date": "2025-12-29",
  "total_companies": 80,
  "results": [
    {"company_id": 26, "name": "Chlodnictwo Klimatyzacja Tomasz Nowak", "facebook": null, "instagram": "https://www.instagram.com/chknowak/", "youtube": null, "linkedin": "https://www.linkedin.com/in/tomasz-nowak-09738a127/", "tiktok": null, "twitter": null},
    {"company_id": 69, "name": "SIM Rumia", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 33, "name": "EL Professional", "facebook": null, "instagram": null, "youtube": null, "linkedin": "https://pl.linkedin.com/company/elprofessional", "tiktok": null, "twitter": null},
    {"company_id": 61, "name": "Rubinsolar", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 44, "name": "KonkretStudio", "facebook": null, "instagram": "https://www.instagram.com/konkretstudio/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 52, "name": "PG Construction", "facebook": "https://www.facebook.com/pgconstr/", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 82, "name": "KORNIX", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 53, "name": "PHU TED", "facebook": null, "instagram": "https://www.instagram.com/ted.hurt/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 54, "name": "PORTA KMI", "facebook": "https://www.facebook.com/porta.otworzsiena", "instagram": "https://www.instagram.com/porta_drzwi/", "youtube": "https://www.youtube.com/c/PORTADRZWI_PL", "linkedin": "https://pl.linkedin.com/company/porta-kmi", "tiktok": null, "twitter": null},
    {"company_id": 76, "name": "PHU S&K TOBACCO", "facebook": "https://www.facebook.com/lordalkohole", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 14, "name": "Agis Management Group", "facebook": "https://www.facebook.com/agismanagementgroup", "instagram": null, "youtube": null, "linkedin": "https://www.linkedin.com/company/agis-nieruchomoci/", "tiktok": null, "twitter": "https://x.com/AgisFHU"},
    {"company_id": 63, "name": "Rumia Invest Park", "facebook": "https://www.facebook.com/rumiainvest", "instagram": "https://www.instagram.com/rumiainvest/", "youtube": "https://www.youtube.com/channel/UCTX2VDat1ijsk2Av1nkCkRQ", "linkedin": "https://www.linkedin.com/company/rumia-invest-park/", "tiktok": null, "twitter": "https://x.com/rumia_invest"},
    {"company_id": 43, "name": "KBMS", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 65, "name": "Semerling Security", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 19, "name": "ARD Invest", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 73, "name": "WDX", "facebook": null, "instagram": null, "youtube": "https://www.youtube.com/channel/UCeL9e-l6qn0kvZTY0i4qUXw", "linkedin": "https://www.linkedin.com/company/wdx-sa/", "tiktok": null, "twitter": null},
    {"company_id": 17, "name": "AMA", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 27, "name": "CrisTap", "facebook": "https://www.facebook.com/cristapmeble", "instagram": "https://www.instagram.com/cristap.pl/", "youtube": "https://www.youtube.com/channel/UCEBcY1WuKVKkMHHP8VmYffg", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 78, "name": "GRAAL", "facebook": "https://www.facebook.com/graalpolska/", "instagram": "https://www.instagram.com/graal.pl/", "youtube": "https://www.youtube.com/channel/UCr6ompx9Hkqzy_tkxUMwLMA", "linkedin": "https://pl.linkedin.com/company/graal-group", "tiktok": null, "twitter": null},
    {"company_id": 13, "name": "Jubiler Agat", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 29, "name": "Eko Laser", "facebook": null, "instagram": null, "youtube": null, "linkedin": "https://www.linkedin.com/in/eko-laser-sp-z-o-o-sp-k-802275263/", "tiktok": null, "twitter": null},
    {"company_id": 12, "name": "Waterm", "facebook": "https://www.facebook.com/WATERM.A.Wiertel", "instagram": "https://www.instagram.com/waterm_technika_grzewcza/", "youtube": "https://www.youtube.com/@watermtechnikagrzewcza", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 32, "name": "El Forte", "facebook": null, "instagram": "https://www.instagram.com/el_forte_myjnia/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 84, "name": "P&P", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 57, "name": "Progress Optima", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 18, "name": "Ampery", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 67, "name": "Sibuk", "facebook": "https://pl-pl.facebook.com/phsibuk", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 91, "name": "Radio Norda FM", "facebook": "https://pl-pl.facebook.com/NordaFm/", "instagram": "https://www.instagram.com/nordafm/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": "https://twitter.com/fmnorda"},
    {"company_id": 20, "name": "Armet Bis", "facebook": "https://www.facebook.com/armetbis/", "instagram": null, "youtube": null, "linkedin": "https://pl.linkedin.com/company/armet-bis", "tiktok": null, "twitter": null},
    {"company_id": 22, "name": "Bibrokers", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 87, "name": "CoolAir", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 30, "name": "Ekod", "facebook": "https://www.facebook.com/ekodgdynia/", "instagram": "https://www.instagram.com/ekod36/", "youtube": null, "linkedin": "https://www.linkedin.com/company/ekod36/", "tiktok": null, "twitter": null},
    {"company_id": 34, "name": "Eura-Tech", "facebook": "https://www.facebook.com/EuraTech", "instagram": "https://www.instagram.com/eura_tech/", "youtube": "https://www.youtube.com/channel/UCkLh6luXc-NNSN8fbUMxHWg", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 28, "name": "Delkom", "facebook": "https://www.facebook.com/Delkom2000/", "instagram": null, "youtube": null, "linkedin": "https://www.linkedin.com/company/delkom2000/", "tiktok": null, "twitter": null},
    {"company_id": 35, "name": "HILLOB", "facebook": "https://www.facebook.com/profile.php?id=100076124707525", "instagram": null, "youtube": "https://www.youtube.com/user/HILLOB", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 23, "name": "Biuro Rachunkowosci Perfekta", "facebook": "https://www.facebook.com/brperfekta/", "instagram": null, "youtube": null, "linkedin": "https://pr.linkedin.com/company/biuro-rachunkowo%C5%9Bci-perfekta-sp-z-o-o-", "tiktok": null, "twitter": null},
    {"company_id": 36, "name": "Hotel SPA Wieniawa", "facebook": "https://www.facebook.com/HotelSPAWieniawa/", "instagram": "https://www.instagram.com/hotel_spa_wieniawa/", "youtube": "https://www.youtube.com/channel/UCniOlXb1Xm-RKsKBEfYtVaw", "linkedin": null, "tiktok": "https://www.tiktok.com/@hotelspawieniawa", "twitter": null},
    {"company_id": 37, "name": "Joker", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 40, "name": "Kancelaria Radcy Prawnego Radoslaw Skwarlo", "facebook": null, "instagram": null, "youtube": null, "linkedin": "https://pl.linkedin.com/in/rados%C5%82aw-skwar%C5%82o-84280a134", "tiktok": null, "twitter": null},
    {"company_id": 38, "name": "KAMMET", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 16, "name": "Alumech", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 24, "name": "BORMAX", "facebook": "https://www.facebook.com/BormaxNarzedzia", "instagram": "https://www.instagram.com/bormaxnarzedzia/", "youtube": "https://www.youtube.com/channel/UCEACa5Uga5O667Q0zfpjELQ", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 31, "name": "Ekofabryka", "facebook": "https://www.facebook.com/ekofabrykawejherowo", "instagram": "https://www.instagram.com/ekofabrykawejherowo/", "youtube": "https://www.youtube.com/@ekofabrykawejherowo", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 39, "name": "Kancelaria Rachunkowa Gawin & Wojnowska", "facebook": "https://www.facebook.com/biurorachunkowereda/", "instagram": "https://www.instagram.com/gawin.wojnowska/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 41, "name": "Kantor Promes", "facebook": null, "instagram": "https://www.instagram.com/kantorypromes/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 42, "name": "Kaszubski Bank Spoldzielczy", "facebook": "https://www.facebook.com/KaszubskiBankSpoldzielczy", "instagram": null, "youtube": "https://www.youtube.com/@kaszubskibankspoldzielczy/featured", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 47, "name": "Litwic&Litwic", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 48, "name": "Mesan", "facebook": "https://www.facebook.com/Mesan.hurtownia", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 50, "name": "Orlex MG", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 45, "name": "Kupsa Coatings", "facebook": null, "instagram": null, "youtube": "https://www.youtube.com/channel/UC7uT2Gp5C3ywFYRWrSRnGxw", "linkedin": "https://www.linkedin.com/company/kupsa-coatings-polska/", "tiktok": null, "twitter": null},
    {"company_id": 51, "name": "Pelmar", "facebook": "https://www.facebook.com/TKPelmar", "instagram": null, "youtube": "https://www.youtube.com/channel/UCa4Ox3BIgLtPr0_4YCPvmUQ", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 55, "name": "Pro-Invest", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 56, "name": "Pro-Sport", "facebook": "https://www.facebook.com/prosport.rowery/", "instagram": "https://www.instagram.com/prosport.rowery/", "youtube": "https://www.youtube.com/@prosport.rowery", "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 46, "name": "Lean Idea", "facebook": "https://www.facebook.com/leanideakaizen/", "instagram": "https://www.instagram.com/leanidea.pl/", "youtube": null, "linkedin": "https://pl.linkedin.com/company/lean-idea", "tiktok": null, "twitter": "https://twitter.com/lean_idea"},
    {"company_id": 58, "name": "Riela Polska", "facebook": null, "instagram": null, "youtube": null, "linkedin": "https://pl.linkedin.com/company/riela-polska", "tiktok": null, "twitter": null},
    {"company_id": 59, "name": "ROTOR", "facebook": "https://www.facebook.com/phrotor", "instagram": "https://www.instagram.com/phu_rotor/", "youtube": null, "linkedin": null, "tiktok": "https://www.tiktok.com/@phu_rotor", "twitter": null},
    {"company_id": 60, "name": "Round Two Sp. z o.o.", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 62, "name": "RUBO", "facebook": "https://www.facebook.com/gruparubo/", "instagram": null, "youtube": null, "linkedin": "https://pl.linkedin.com/company/grupa-rubo", "tiktok": null, "twitter": null},
    {"company_id": 64, "name": "SCROL", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 68, "name": "Sigma Budownictwo", "facebook": "https://www.facebook.com/profile.php?id=100083942015060", "instagram": "https://www.instagram.com/sigmabudownictwo/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 15, "name": "ALMARES", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 11, "name": "INPI Sp. z o.o.", "facebook": "https://www.facebook.com/inpipl", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 70, "name": "VENCODE", "facebook": null, "instagram": null, "youtube": null, "linkedin": "https://www.linkedin.com/company/vencode", "tiktok": null, "twitter": null},
    {"company_id": 71, "name": "VINDOR", "facebook": "https://www.facebook.com/vindorpl/", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 74, "name": "Wejherplast", "facebook": "https://www.facebook.com/wejherplast/", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 75, "name": "Pucka Gospodarka Komunalna", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 77, "name": "PHU Witka", "facebook": "https://www.facebook.com/Uwitkaluzino/", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 79, "name": "Green House Systems", "facebook": "https://www.facebook.com/greenhousesystems", "instagram": "https://www.instagram.com/greenhousesystems/", "youtube": null, "linkedin": null, "tiktok": "https://www.tiktok.com/@greenhousesystems", "twitter": "https://twitter.com/greenhousesyste"},
    {"company_id": 80, "name": "Hebel Masiak i Wspolnicy Adwokaci", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 81, "name": "Kancelaria Radcy Prawnego Lukasz Gilewicz", "facebook": null, "instagram": null, "youtube": "https://www.youtube.com/channel/UC-zguYABb3cJazsEhsZVHwg", "linkedin": "https://www.linkedin.com/in/radca%C5%82ukaszgilewicz/", "tiktok": null, "twitter": null},
    {"company_id": 72, "name": "VOLTRIM TRADE", "facebook": null, "instagram": null, "youtube": null, "linkedin": "https://www.linkedin.com/company/voltrimtrade", "tiktok": null, "twitter": null},
    {"company_id": 83, "name": "Lenap Hale", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 85, "name": "Pixlab Softwarehouse", "facebook": "https://www.facebook.com/PixLabSoftware", "instagram": "https://www.instagram.com/pixlabsoftware/", "youtube": null, "linkedin": "https://www.linkedin.com/company/pixlab-pl/", "tiktok": null, "twitter": null},
    {"company_id": 86, "name": "Stalpunkt", "facebook": "https://www.facebook.com/stalpunkt", "instagram": "https://www.instagram.com/stalpunkt", "youtube": null, "linkedin": null, "tiktok": "https://www.tiktok.com/@stal_punkt", "twitter": null},
    {"company_id": 66, "name": "SEO PARTNER", "facebook": "https://www.facebook.com/seopartnerspzoo/", "instagram": null, "youtube": null, "linkedin": "https://pl.linkedin.com/company/seo-partner-sp-zoo", "tiktok": null, "twitter": null},
    {"company_id": 88, "name": "MKonsult", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 89, "name": "Portal", "facebook": null, "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 92, "name": "TTM", "facebook": "https://www.facebook.com/TwojaTelewizjaMorska", "instagram": null, "youtube": null, "linkedin": null, "tiktok": null, "twitter": null},
    {"company_id": 25, "name": "Chopin Telewizja Kablowa", "facebook": "https://www.facebook.com/TKChopin", "instagram": "https://www.instagram.com/tkchopin/", "youtube": "https://www.youtube.com/channel/UCa4Ox3BIgLtPr0_4YCPvmUQ", "linkedin": null, "tiktok": null, "twitter": "https://x.com/tk_chopin"},
    {"company_id": 90, "name": "Nadmorski24.pl", "facebook": "https://www.facebook.com/nadmorski24/", "instagram": "https://www.instagram.com/nadmorski24/", "youtube": null, "linkedin": null, "tiktok": null, "twitter": "https://twitter.com/Nadmorski24"}
  ]
}
